<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-setting</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/setting.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="parent" align="center">
		<h1>Setting</h1>
		<table>
			<tr>
				<td>ユーザー情報編集</td>
				<td><a href="userEdit.html"
					class="uk-icon-link uk-margin-small-right" uk-icon="user"></a></td>

			</tr>
			<tr>
				<td>ログアウト</td>
				<td><a href="login.html"
					class="uk-icon-link uk-margin-small-right" uk-icon="sign-out"></a></td>

			</tr>
			<tr>
				<td>ユーザー一覧</td>
				<td><a href="userList.html" class="uk-icon-link"
					uk-icon="users"></a></td>
			</tr>
		</table>

	</div>

</body>
</html>